<?php
include_once('c_mo_db.php') ;
class c_page_cab_mo_db_evt extends c_page_cab_mo_db
{
 public $h1='Журнал событий' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Журнал событий при проверке сотрудника '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;
   $fname=_DIR_TO_ROOT.'/logs/mo_trace_'.$this->rec_mo['pkey'].'.json' ;
   if (file_exists($fname)) LOG_JSON()->view($fname) ;
	 else echo 'Лог МО не найден<br>' ;

 }



}

?>